<div fxLayout="column">
  <div class='heading'>
    <h1>Media</h1>
    <p>Logos and identity guidelines</p>
  </div>

  <div fxLayout="row" fxLayoutAlign='center' fxFill>
    <aside fxFlex="1 auto"></aside>

    <div fxLayout="column" fxLayoutAlign="start start" fxLayoutGap="40px" fxFlex="2 auto">
      <div>
        <h1>Ignition Logo</h1>
        <div fxLayout.gt-sm="row" fxLayout="column"  fxLayoutGap="40px" fxLayoutAlign="start">
          <div fxLayout="column">
            <img src="assets/images/logos/ignition_logo_color_horizontal.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/logos/ignition_logo_color_horizontal.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/logos/ignition_logo_color_horizontal.svg">SVG</a>
            </div>
          </div>

          <div fxLayout="column">
            <img src="assets/images/logos/ignition_logo_black_horizontal.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/logos/ignition_logo_black_horizontal.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/logos/ignition_logo_black_horizontal.svg">SVG</a>
            </div>
          </div>

          <div fxLayout="column">
            <img class="black" src="assets/images/logos/ignition_logo_white_horizontal.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/logos/ignition_logo_white_horizontal.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/logos/ignition_logo_white_horizontal.svg">SVG</a>
            </div>
          </div>

        </div>

        <div fxLayout.gt-sm="row" fxLayout="column" fxLayoutGap="40px" fxLayoutAlign="start">

          <div fxLayout="column">
            <img src="assets/images/logos/ignition_logo_color_vertical.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/logos/ignition_logo_color_vertical.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/logos/ignition_logo_color_vertical.svg">SVG</a>
            </div>
          </div>


          <div fxLayout="column">
            <img src="assets/images/logos/ignition_logo_black_vertical.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/logos/ignition_logo_black_vertical.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/logos/ignition_logo_black_vertical.svg">SVG</a>
            </div>
          </div>


          <div fxLayout="column">
            <img class="black" src="assets/images/logos/ignition_logo_white_vertical.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/logos/ignition_logo_white_vertical.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/logos/ignition_logo_white_vertical.svg">SVG</a>
            </div>
          </div>
        </div>
      </div>

      <div>
        <h1>Release Logos</h1>
        <div fxLayout.gt-sm="row" fxLayout="column" fxLayoutGap="40px" fxLayoutAlign="start">
          <div fxLayout="column">
            <img class="release" src="assets/images/release_logos/blueprint_small.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/release_logos/blueprint.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/release_logos/blueprint.svg">SVG</a>
            </div>
          </div>

          <div fxLayout="column">
            <img class="release" src="assets/images/release_logos/citadel_small.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/release_logos/citadel.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/release_logos/citadel.svg">SVG</a>
            </div>
          </div>

          <div fxLayout="column">
            <img class="release" src="assets/images/release_logos/dome_small.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/release_logos/dome.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/release_logos/dome.svg">SVG</a>
            </div>
          </div>

        </div>
        <div fxLayout.gt-sm="row" fxLayout="column" fxLayoutGap="40px" fxLayoutAlign="start">
          <div fxLayout="column">
            <img class="release" src="assets/images/release_logos/edifice_small.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/release_logos/edifice.png">PNG</a>
              <p>|</p> 
              <a href="assets/images/release_logos/edifice.svg">SVG</a>
            </div>
          </div>
          <div fxLayout="column">
            <img class="release" src="assets/images/release_logos/fortress_small.png"/>
            <div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center">
              <a href="assets/images/release_logos/fortress.png">PNG</a>
              <p>|</p>
              <a href="assets/images/release_logos/fortress.svg">SVG</a>
            </div>
          </div>
        </div>
      </div>

      <div>
        <h1>Identity Guidelines</h1>
        <h2>The Logo</h2>
        <p>The Ignition logo is a combination of the "IGNITION" wordmark and the
        fire symbol. The logo should always appear with these two elements
        positioned together as shown in one of these two examples.
        </p>

        <h2>Color variations</h2>
        <ol>
          <li><h3>Color</h3>
            <p>
            This is the preferred color version of the Ignition logo.
            </p>

            <img src="assets/images/logos/ignition_logo_color_horizontal.png"/>
          </li>
          <li><h3>Black</h3>
            <p>
            When it is not possible to print using color,
            the logo should be reproduced in one solid color. When
            reproducing the logo on black and white printers, or in black
            ink, use this solid color version. Do not create a gray variation
            by screening or using a tint of black.
            </p>

            <img src="assets/images/logos/ignition_logo_black_horizontal.png"/>
          </li>
          <li><h3>Negative / White</h3>
            <p>
            A negative variation of the Ignition logo can be "reversed"
            from black  using a solid white version.
            </p>

            <img class="black" src="assets/images/logos/ignition_logo_white_horizontal.png"/>
          </li>
        </ol>

        <h2>Typography</h2>
        <p>
        The type family chosen for the Ignition identity is Montserrat, which can be <a href="https://fonts.google.com/specimen/Montserrat">acquired from Google's font library</a>.
        </p>
      </div>

    </div>
    <aside fxFlex="1 auto"></aside>
  </div>
</div>
